Skip to main content
POST
https://api.kisara.my.id
/
message
/
{link_id}
/
{message_id}
Reply to message
curl --request POST \
  --url https://api.kisara.my.id/message/{link_id}/{message_id} \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "message_content": "<string>"
}
'
{
  "message": "<string>",
  "data": {
    "message_id": "<string>",
    "reply_message_id": "<string>",
    "message_content": "<string>",
    "created_at": "2023-11-07T05:31:56Z"
  },
  "metadata": {
    "method": "<string>",
    "url": "<string>",
    "execution_time_ms": 123,
    "ip": "<string>",
    "timestamp": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.kisara.my.id/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Consumer-facing API authentication. Use this for protected User/Message endpoints.

Path Parameters

message_id
string
required

Body

application/json
message_content
string
required
Required string length: 1 - 500

Response

Default Response

status_code
enum<number>
required
Available options:
201
message
string
required
data
object
required
metadata
object
required
Last modified on April 16, 2026